<div>Status code 404 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;message&quot;: &quot;Product with id &#39;0&#39; not found&quot;
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Fri, 16 Feb 2024 14:39:43 GMT</div>
        <div>content-length: 43</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1708094384</div>
        <div>x-ratelimit-remaining: 97</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;2b-IQyQdFvJMIROTqQVG2bK4ASsAqg&quot;</div>
</div>


